<?php
$host = "localhost";
$user = "erainfotec_limbcare";      
$pass = "*g5TR0xmfgj*PxAx";
$dbname = "erainfotec_limbcare";

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>